IBANK - PROJECT - Feature #174
Feature # 90 (Test : Done): Master 55011131119
Master: mobilesetting - Program State

30/03/2021 02:49 - Big-lerknithi lerdkamonsin

A0IUL: Test : Done L3u: 30/03/2021
#1 - 30/03/2021 06:31 - Big-lerknithi lerdkamonsin
- 74 set to 03.Mobile

- Parent task set to #90

#2 - 31/03/2021 04:45 - Big-lerknithi lerdkamonsin

- d0me changed from Dev : Todo to Dev : Doing

#3 - 31/03/2021 04:46 - Big-lerknithi lerdkamonsin

- un¥ clipboard-202103311218-msxrg.png added

- unu clipboard-202103311218-g9ed2.png added

- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

- nounn1ely changed from Big-lerknithi lerdkamonsin to Anonymous

#4 - 08/04/2021 09:03 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 08/04/2021 09:03 - Anonymous
- dnme changed from Dev : Deployed SIT to Test : Todo

- NaUMNwZWVchangedfrom Anonymous to Anonymous

#6 - 08/04/2021 12:19 - Anonymous
- un clipboard-202104081950-xhsnn.png added
- un¥ clipboard-202104081950-cktSj.png added

- dame changed from Test : Todo to Test : Doing
#7 - 08/04/2021 12:19 - Anonymous
- dnme changed from Test : Doing to Test : Re-Defect

- waunn1e i changed from Anonymous to Big-lerknithi lerdkamonsin

#8 - 09/04/2021 11:57 - Big-lerknithi lerdkamonsin
- un¥ clipboard-202104091929-wskg6.png added

#9 - 16/04/2021 10:13 - Big-lerknithi lerdkamonsin
- dame changed from Test : Re-Defect to Test : Todo

- waunae i changed from Big-lerknithi lerdkamonsin to Anonymous
#10 - 20/04/2021 10:11 - Anonymous

- dame changed from Test : Todo to Test : Doing

#11 - 20/04/2021 10:11 - Anonymous

- dame changed from Test : Doing to Test : Done
